package mx.gob.jumapacelaya.models;

public class ActualizacioneSeguridadModel {
    private int actualizacionsegId;
    private String descripcion;
    private String otrasactualizaciones;
    private int mantenimientoId;

    public ActualizacioneSeguridadModel(int actualizacionsegId, String descripcion, String otrasactualizaciones, int mantenimientoId) {
        this.actualizacionsegId = actualizacionsegId;
        this.descripcion = descripcion;
        this.otrasactualizaciones = otrasactualizaciones;
        this.mantenimientoId = mantenimientoId;
    }


    public int getActualizacionsegId() { return actualizacionsegId; }
    public String getDescripcion() { return descripcion; }
    public String getOtrasactualizaciones() { return otrasactualizaciones; }
    public int getMantenimientoId() { return mantenimientoId; }

    public void setActualizacionsegId(int actualizacionsegId) { this.actualizacionsegId = actualizacionsegId; }
    public void setDescripcion(String descripcion) { this.descripcion = descripcion; }
    public void setOtrasactualizaciones(String otrasactualizaciones) { this.otrasactualizaciones = otrasactualizaciones; }
    public void setMantenimientoId(int mantenimientoId) { this.mantenimientoId = mantenimientoId;}
    
}
